
html {
}

body {
    /* -x-system-font:none; */
    border:0 none;
    /* color:#444444; */
    color: black;
    background-color: #142A3D;
    link: red;
    /* visited: orange; */
    line-height: 1.40em;
    /* line-height: normal */
    font-family: Verdana, "Lucida Grande", Helvetica, Arial, sans-serif;
    /* font-family:Verdana,Arial,Helvetica,sans-serif; */
    /* font-size: 0.90em */
    font-size:14px;
    font-size-adjust:none;
    font-stretch:normal;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    margin:0;
    min-width:750px;
    padding:10px;
}

h1, h2, h3, h4, h5, h6
{
    /* font-weight: normal;  */
    font-weight: bold;
    color: #034478 ;
    line-height: 1.2em;

}	

h1
{
     font-size: 1.6em; 
     /* border-bottom: 2px solid #000099 ; */
     border-bottom: 1px solid #034478 ;
}

h2 {font-size: 1.2em;}
h3 {font-size: 1.2em;}
h4 {font-size: 1.2em;}
h5, h6 {font-size: 1em;}

img {
    border:0 none;
}

a:link {color: #436976; text-decoration:none;}     /* unvisited link */
a:visited {color: #777777; text-decoration:none;}  /* visited link */
a:hover {color: #000099; text-decoration:underline;}   /* mouse over link */
a:active {color: #000099}   /* selected link */



div.clear {
    clear:both;
}

div.pageinfo {
    position: relative;
    height: 203px;
}

div.pageinfo .photo {
    padding: 0;
    float: left;
}

div.pageinfo .info {
    font-size:14px;
    line-height: normal;
    margin-left : 150px;
    padding-left: 10px;
}



div.pageinfo .info .title {
    font-size:22px;
    font-weight: bold;
}


div.pageinfo .info .degree {
    font-style: italic;
}

div.pageinfo .info .subtitle {
    font-style: italic;
    position: absolute;
    bottom: 0;
}
div.pageinfo .info .position {
    clear:both;
    float:left;
}
div.pageinfo .info .institution {
    clear:both;
    float:left;
}


#page {
    background-color: #FDFDEE;
    margin-bottom: 0;
/*    padding: 0; */
/*    padding-left: 205px; */
/*    background: url('../images/glass/blue/right.gif') repeat-y top right;  */
}

#pageinfo h1.title {
    font-size:32px;
    margin:0;
    padding:0;
}

#sidebar {
/*    position: absolute; */
    clear: left;
    float: left;
    padding: 0;
    width: 205px;
    font-family: Helvetica, Arial, Verdana, sans-serif;
/*     margin: 0; */
/*     margin-left: -205px; */
}

#content {
    background-color: white;
    position: relative;
    margin: 0 0 0 205px;
    padding: 20px 20px 20px 20px;
    border-left:1px solid #CCCCCC;
    border-bottom:1px solid #CCCCCC;
}



#table-of-contents {
	/*clear: left;*/
	/*float: left;*/
	width: 205px;
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 0.9em;
	border-right: 1px solid #909090;  
}

#table-of-contents ul {
	list-style: none;
	width: 205px;
/*	margin: 0; */
	margin-top: 20px;
	border-top: 1px solid #CCCCCC;

/* 	width: 190px; */
/* 	margin: 0 0 20px 0; */
/* 	padding: 0; */
/* 	font-size: 1.1em; */
}

#table-of-contents li {
/*	margin-bottom: 4px; */
/* 	margin-bottom: 0; */
}

#table-of-contents li a {
/* 	font-weight: bold; */
/* 	height: 20px; */
/* 	text-decoration: none; */
/* 	/\*color: #142a3d; *\/ */
/* 	display: block; */
/* 	padding: 6px 0 0 10px; */
/* 	background: #f4f4f4; */
/* 	border-left: 4px solid #cccccc; */
}
	
#table-of-contents li a:hover {
    /* background: #eaeaea; */
/*     background: #142a3d; */
/* 	color: #8cb0ca; */
/* 	/\* border-left: 4px solid #034478; *\/ */
/* 	border-left: 4px solid #8cb0ca; */
}

#table-of-contents li a:visited {
  /*  color: #436976; */
}

#avmenu{
    /* border-right:1px solid #909090; */
/*    border-bottom: 1px solid #909090; */
}

ul.menu {
    font-size:1.1em;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0 0 20px;
    padding:0;
}

ul.menu li {
    border-bottom: 1px solid #CCCCCC;
    display:block;
    margin-bottom:0;
    padding:0;
    text-decoration:none;
}

ul.menu li a {
/*     -moz-background-clip:border; */
/*     -moz-background-inline-policy:continuous; */
/*     -moz-background-origin:padding; */
/*    background: #FDFDEE none repeat scroll 0 0; */
    background: white repeat scroll 0 0; 
    border-left:4px solid #CCCCCC; 
    display:block;
    font-weight:bold;
    height:20px;
    line-height:16px;
    min-height:16px;
    padding:6px 0 0 10px;
    text-decoration:none;
    color: #034478;
}

ul.menu li.l1 a {
    font-size:11px;
    font-weight:normal;
    padding:6px 0 0 20px;
}


ul.menu li a:visited {
    color: #034478;
}

ul.menu li a:hover {
    color: #FF7F00; 
    text-decoration: none;
    background: #142a3d;
/*    color: #8cb0ca; */
    border-left: 4px solid #8cb0ca;
}

ul.menu li a:active {
    color: #FF7F00;
}


#contact {
/*    background-color:#142A3D; */
    line-height:1.3em;
    margin-top: 50px;
    padding-left: 8px;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;

}
#contact h3 {
    color: #030303;
}

div.side {
/*    background-color:#142A3D none repeat scroll 0 0; */
    /* margin: 5px 1px; */
    background-color: white;
    color: #505050;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    width: 205px;
    font-size: 0.9em;
    padding: 0;
}

#sidebar div.side {
/*     -moz-background-clip:border; */
/*     -moz-background-inline-policy:continuous; */
/*     -moz-background-origin:padding; */
/*     -moz-border-radius-bottomleft:10px; */
/*     -moz-border-radius-bottomright:10px; */
/*     -moz-border-radius-topleft:10px; */
/*     -moz-border-radius-topright:10px; */
/*    background:#DEEFFF none repeat scroll 0 0; */
/*    border:2px solid #BBDDFF; */
/*    margin:5px 0; */
}

#copyright {
    /* float: left; */
}

#modified {
    /* float: right; */
    font-style: italic
}

#footer {
    margin: 0 0 0 205px;
    text-align: center;
}

#footerinc {
    padding-top:5px;
    text-align:center;
}

#authors {
    font-style: italic;
    font-size: 16px;
}

#abstract {
    margin: 2em 0 2em 0;
}

#conference {
    font-style: italic;
    margin-bottom: 1em;
}

#download {
    padding-top: 1em;
    border-top: 1px dotted #CCCCCC;
}
